/* style attribute or group name */
"above children padding" = "Abst. über unterg. Obj.";

/* style attribute or group name */
"above note padding" = "Abstand über Notiz";

/* style attribute or group name */
"allow child indent" = "Einz. v. unterg. Obj. zul.";

/* item handle mode style attribute value */
"always" = "Immer";

/* style attribute or group name */
"below children padding" = "Abst. unter unterg. Obj.";

/* style attribute or group name */
"cell" = "Zelle";

/* style attribute or group name */
"child indent" = "Einz. v. unterg. Objekt";

/* style attribute or group name */
"draw handles" = "Aktivpunkte";

/* style attribute or group name */
"gutter color" = "Stegfarbe";

/* item handle mode style attribute value */
"hover" = "Schweben";

/* item handle mode style attribute value */
"never" = "nie";

/* style attribute or group name */
"note indent" = "Einzug Notiz";

/* style attribute or group name */
"page break" = "Seitenumbruch";

/* style attribute or group name */
"post gap" = "Abstand nach";

/* style attribute or group name */
"pre gap" = "Abstand vor";

/* style attribute or group name */
"pre-children gap" = "Abstand vor unterg. Objekten";

/* style attribute or group name */
"row" = "Zeile";

/* style attribute or group name */
"row padding" = "Zeileninnenabstand";

/* style attribute or group name */
"row spacing" = "Zeilenabstand";